<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Exercice 02</title>
    </head>
    <body>
       <div id="root">
            <form name="form1" method="post">
                <input type="text" name="lastname" placeholder="Lastname">
                <input type="text" name="firstname" placeholder="Firstname">
                <input type="color" name="color" placeholder="#FF0033">
                <input type="date" name="date">
                <input type="time" name="tme">
                
                <input id="send" type="submit">
            </form>
       </div>
    </body>
    <script src="script.js"></script>
</html>